/* BASIC css start */
em.won {font-size:19px; } 
.lock_icon {width:15.16px; } 
#contents {padding-bottom:40px; } 
.paging {margin-bottom:40px; } 
.tab_back {width:100%; } 
.tab_back ul {overflow:hidden; } 
.tab_back ul li {float:left;width:25%;position:relative;background:#fff;border-right:1px solid #ccc;border-top:1px solid #ccc;border-bottom:1px solid #000;text-align:center;padding:14px 0;box-sizing:border-box; } 
.tab_back ul li:last-child {border-right:none; } 
.tab_back ul li a {color:#999;font-size:13px;font-weight:400;letter-spacing:-1.1px; } 
.tab_back ul li.act {background:#000;border-color:#000; } 
.tab_back ul li.act a {color:#fff;font-weight:500; } 
.tax_inbox h1:first-child {border-bottom:none; } 
.MK_optAddWrap .MK_inner-opt-cm .MK_qty-ctrl a:last-child {float:left;background:url(http://instantpot.img15.kr/img/mobile/detail_minus.png);background-size:25px 25px; } 
.review-item {margin-bottom:20px; } 
.review-item-title:first-child {border-top:1px solid #000; } 
.review-item-title {padding:17px 0;border-bottom:1px solid #9c9c9c;font-size:13px;overflow:hidden; } 
.review-item-title.bottom_col {border-bottom-color:#ccc; } 
.review-item-title a>div {float:left;text-align:center;box-sizing:border-box; } 
.review-item-title a>div.review-item-subject {padding-left:10px;width:40%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-align:left; } 
.review-item-id {width:13%; } 
.review-item-date {width:25%; } 
.review-item-star {width:18%; } 
.review_board_content {padding:16px 12px;border-bottom:1px solid #9c9c9c; } 
.review_board_content .txt {font-size:12px;line-height:1.7;color:#000; } 
.review_board_content .thumbs img {width:100%;margin-bottom:15px; } 
p.soldout {width:100%;text-align:center;height:70px;border:1px solid #000;line-height:70px;box-sizing:border-box;-webkit-box-sizing:border-box;font-size:18px; } 
.qna-item {margin-bottom:20px; } 
.qna-item-title:first-child {border-top:1px solid #000; } 
.qna-item-title {padding:17px 0;border-bottom:1px solid #9c9c9c;font-size:13px;overflow:hidden; } 
.qna-item-title.bottom_col {border-bottom-color:#ccc; } 
.qna-item-title a>div {float:left;text-align:center;box-sizing:border-box; } 
.qna-item-title a>div.qna-item-subject {padding-left:15px;width:49%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-align:left; } 
.qna-item-id {width:15%; } 
.qna-item-date {width:25%; } 
.qna-item-num {width:11%; } 
.qna_board_content {border-bottom:1px solid #9c9c9c; } 
.qna_board_content .txt {font-size:12px;line-height:1.7;color:#000; } 
.qna-item .MS_cmt_list_box .comment_list {border-top:1px solid #ccc;background:#f5f5f5; } 
p.comment_tit {padding-left:5px;padding-top:15px;font-size:12px;color:#000;font-weight:500; } 
.qna-item .MS_cmt_list_box .comment_list table td.MS_cmt_detail {text-align:left;padding: 15px 20px 15px 15px; } 
.qna-item .MS_cmt_list_box .comment_list table td {text-align:center;/* background:#f5f5f5; */
/* border-top:1px solid #ccc; */
font-size:13px;color:#000; } 
.qna_board_content .thumbs img {width:100%;margin-bottom:15px; } 
input#qna_board_comment_chkpasswd {height:32px;width:40%;margin-left:5px; } 
.qna_board_content .txt .comment_text {padding:25px 20px;padding-left:calc(11%+15px);font-size:13px;color:#000; } 
.qna_board_content .txt input[type="button"] {height:32px;width:45px;background:#000;border-radius:0;border:none;color:#fff; } 
.none-review-list {padding:45px 0;margin:0px 0px 20px;border-top:1px solid #000;border-bottom:1px solid #000;text-align:center;font-size:14px; } 
.content-review {padding:40px 19px 60px; } 
.shopdetail .btn_Black {width:100%;height:40px;line-height:40px;background-color:#000;color:#fff;text-align:center;display:block;border:1px solid #000;box-sizing:border-box;vertical-align:middle; } 
.moon {padding:45px 0;margin:20px 19px;border-top:1px solid #000;border-bottom:1px solid #000;text-align:center;font-size:14px; } 
.moon2 {margin:10px 19px;border-top:1px solid #000;text-align:left;font-size:14px;padding-bottom:20px; } 
.moon2 li {padding:13px 0; } 
.moon2 li h1 {font-weight:400;font-size:16px;margin-bottom:5px; } 
.moon2 li p.info {font-weight:400;font-size:13px; } 
.moon2 .paging li {border:none;display:inline-block;margin:0 5px;padding:0 0px;text-align:center; } 
.moon2 .paging li strong {border-bottom:1px solid #000;padding:0 5px;padding-bottom:5px;text-align:center; } 
.moon2 .paging a {border:none; } 
h1.op_p span>img {transform:rotate(180deg)}
.tax_inbox { } 
.tax_inbox p {font-size:13px;color:#999;font-weight:400;line-height:1.8; } 
.tax_info {padding:20px 19px; } 
..tax_inbox p {padding:20px 10px;line-height:1.8;color:#363636;font-weight:300;font-size:14px;display:none; } 
.tax_inbox h1 {padding-top:15px;font-size:16px;color:#000;font-weight:500; } 
.shopdetail .shopdetailInfo h2.brand_name {font-size:14px;color:#999;font-weight:500;margin-bottom:15px; } 
.shopdetail .shopdetailInfo h2.brand_name span {color:#666; } 
.shopdetail .shopdetailInfo h2.prd_name {font-size:26px;color:#000;font-weight:500;line-height:1.3;margin-bottom:15px; } 
.shopdetail .shopdetailInfo p.price_num {font-size:20px;font-weight:500;color:#000;margin-bottom:35px; } 
.shopdetail .shopdetailInfo div.info_box {font-size:15px;font-weight:400;color:#999;margin-bottom:25px; } 
.shopdetail .shopdetailInfo div.info_box em,.shopdetail .shopdetailInfo div.info_box span {color:#999;letter-spacing:-1px; } 
.shopdetail .shopdetailInfo p.price_num .con_price {font-size:20px;font-weight:300;color:#666; } 
.shopdetail .shopdetailInfo { } 
.shopdetail h3 {font-weight:bold;padding:10px 15px;margin-bottom:10px;background-color:#E6D9D9; } 
.shopdetail h3 .fa {float:right;font-size:1.5em; } 
.shopdetail .shopdetailInfo .shopdetailInfoTop figure {padding:0px 19px; } 
.shopdetail .shopdetailInfo .shopdetailInfoTop figcaption {text-align:left;margin-top:16px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom {background-color:#fff; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoValue {position:relative;border-bottom:1px solid #c7c7c7;padding:18px 15px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoValue em {color:#f1191f;font-size:1.333em; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoValue p {margin-bottom:8px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoValue p:last-child {margin-bottom:0px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoValue .shopdetailInfoName {width:30%;display:inline-block; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoValue .shopdetailInfoCont {width:70%;display:inline-block;margin-left:-4px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoValue .region {margin-left:10px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoValue .btn_relation {position:absolute;top:50%;right:10px;text-align:center;margin-top:-25px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoValue .btn_relation a {width:50px;height:50px;color:#fff;background-color:#636363;display:inline-block;font-size:0.917em;border-radius:4px;border:1px solid #424242; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoValue .btn_relation a:first-child { } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoValue .btn_relation a .fa {display:block;margin:6px 0 3px 0; } 
.shopdetailInfoDelivery {padding: 10px 15px; } 
/* 상품옵션 */
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area { } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area.fixed {width:100%;position:fixed;z-index:101;bottom:0;left:0;right:0; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area.fixed {-webkit-animation:qbuy 150ms linear 1 normal;animation:qbuy 150ms linear 1 normal; } 
@-webkit-keyframes qbuy {from {bottom:-65px; } 
to {bottom:0; } 
 }
@keyframes qbuy {from {bottom:-65px; } 
to {bottom:0; } 
 }
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area.fixed .option_tk {height:210px;padding-top:20px;overflow-y:auto;background-color:#fff; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .fixed-btn {width:100%;box-sizing:border-box;position:relative;bottom:0;left:0;right:0;background-color:#f6f6f6;border-top:1px solid #dfdfdf;z-index:101;text-align:center;padding:6px;margin:0 auto;display:none; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .fixed-btn.fixed {display:block;position:fixed; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .fixed-btn .btn_Red {background:#000;border-color:#000;height:45px;line-height:45px;font-size:14px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area.fixed .fixed-btn.fixed {display:block;position:relative; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .fixed-btn .btn_option {position:absolute;top:-16px;left:50%;margin-left:-33px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoMultiSelect {background-color:#fff; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .buy_on {background-color:#fff;text-align:center;padding:10px 19px;display:none;overflow:hidden; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .buy_on a {float:left;display:inline-block;height:55.94px;line-height:55px;box-sizing:border-box;position:relative;font-size:15px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .buy_on a.wish img {width:51%;vertical-align:middle;margin-top:-3px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .buy_on a.wish {width:16%;background-color:#FFF;border:1px solid #000; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .buy_on a.cart {width:28%;color:#000;background-color:#fff;border:1px solid #000;margin-right:1.5%; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .buy_on a.cart img {width:20px;float:left;margin-top:15px;margin-left: 8px; } 
/*.shopdetail .shopdetailInfo .shopdetailInfoBottom .buy_on a.buy {width:53%;color:#fff;background-color:#222;border:1px solid #222;margin-right:1.5%; } */
.shopdetail .shopdetailInfo .shopdetailInfoBottom .buy_on a.buy {width:100%;color:#fff;background-color:#222;border:1px solid #222;margin-right:1.5%; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoSelect { } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoSelect .opt-com {text-align:right; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoSelect p {background-color:#f6f6f6;padding:5px 15px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoSelect p:last-child {margin-bottom:0px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoSelect .shopdetailInfoName {width:28%;padding-right:5px;display:inline-block;padding-top:3px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoSelect .shopdetailInfoCont {width:70%;display:inline-block;margin-left:-4px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoSelect .shopdetailInfoCont select {width:100%; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoSelect .shopdetailInfoCount .txt-qnty {text-align:right;padding:0 6px;width:50px !important; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoSelect .shopdetailInfoCount .fa-plus {background-color:#bbb;width:35px;height:35px;text-align:center;vertical-align:middle;line-height:35px;color:#fff;margin:0 5px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoSelect .shopdetailInfoCount .fa-minus {background-color:#bbb;width:35px;height:35px;text-align:center;vertical-align:middle;line-height:35px;color:#fff; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoMultiSelect .MK_optAddWrap #MK_innerOptScroll {margin-bottom:30px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoSelect .add-option-sel {font-weight:bold;font-size:1.1em;padding-top:10px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoSelect .add-option select {margin-bottom:10px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailInfoSelect .add-option .shopdetailInfoName {vertical-align:top;padding-top:11px; } 
.shopdetail .shopdetailBoard {text-align:center;border-top:1px solid #bbb;border-bottom:1px solid #bbb;margin-bottom:32px; } 
.shopdetail .shopdetailBoard a {width:33.33%;background-color:#f8f8f8;border-left:1px solid #bbb;display:inline-block;margin-left:-1px;font-weight:bold;padding:20px 0; } 
#MK_innerOpt_01 {border-bottom:1px solid #ccc; } 
.MK_optAddWrap #MK_innerOptWrap {overflow:hidden;padding:0 19px; } 
.shopdetailButtonBottom {float:left;margin-top:-4px; } 
.shopdetailButtonBottom>a:first-child {margin-right:10px; } 
.shopdetailButtonBottom>a {width:30px;display:inline-block; } 
.shopdetailButtonBottom a img {width:100%; } 
.MK_optAddWrap .MK_inner-opt-cm li {position:relative;border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:20px 0; } 
.MK_optAddWrap .MK_inner-opt-cm li:last-child {border-bottom:0px none; } 
.MK_optAddWrap .MK_inner-opt-cm .MK_p-name {padding-right:30px;display:block;font-size:14px;color:#666;font-weight:300; } 
.MK_optAddWrap .MK_inner-opt-cm .MK_qty-ctrl {margin-top:16px;width:134px;border:1px solid #aaa;padding:10px 15px;box-sizing: border-box; } 
.MK_optAddWrap .MK_inner-opt-cm .MK_qty-ctrl input[type="tel"] {/* padding:0 6px; */
width:67px;height:15px;/* line-height:2px; */
text-align:center!important;margin-left:0;padding-left:8px;float:none!important;font-size:15px;border:none;margin-top:-3px;box-sizing:border-box; } 
.MK_optAddWrap .MK_inner-opt-cm .MK_btn-del {position:absolute;top:12px;right:0; } 
.MK_optAddWrap .MK_inner-opt-cm .MK_btn-del img {width:20px;margin-right:5px; } 
.MK_optAddWrap .MK_inner-opt-cm .MK_price {position:absolute;bottom:30px;right:0px;font-size:17px; } 
.MK_optAddWrap .MK_inner-opt-cm .MK_qty-ctrl .btn-type-02 {background-color:#bbb;width:13px;height:13px;text-align:center;vertical-align:middle;line-height:23px;color:#fff;display:inline-block;float:left;font-size:0;background:url(/design/cbkmall/m/img/main/plus_btn.png);background-size:100% 100%;float:right;margin-top: 2px; } 
.MK_optAddWrap .MK_inner-opt-cm .MK_qty-ctrl a:last-child {float:left;background:url(/design/cbkmall/m/img/main/minus_btn.png);/* background-size:22px 22px; */
margin-top:-2px; } 
.MK_optAddWrap .total {text-align:right;padding:10px 15px;font-size:17px; } 
span.MK_txt-total {font-size:19px;font-weight:300;color:#000; } 
.MK_optAddWrap .MK_total {font-size:24px;color:#000;font-weight:700; } 
.MK_optAddWrap .MK_txt-won {font-size:17px; } 
.MK_optAddWrap_div {height:10px;padding:0;background:#f6f6f6;border-top:1px solid #c7c7c7;border-bottom:1px solid #c7c7c7; } 
.MK_optAddWrap_line {height:1px;padding:0;background:#f6f6f6;border-bottom:1px solid #c7c7c7; } 
#MK_innerOptTotal {padding:0px;text-align:right;float: right; } 
/* //착불 아이콘 */
.shopdetail .shopdetailInfo .gray-delivery {padding:2px;background-color:#fff;color:#656565;font-size:0.875em;border-radius:3px;border: 1px solid #656565; } 
/* //상품옵션 */
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailTotal {background-color:#fff;text-align:right;padding:15px;font-size:1.2em; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailTotal em {color:#f1191f;font-size:1.333em;margin-left:16px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailButton {text-align:center;padding:70px 19px;padding-top:30px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailButton .shopdetailButtonTop {overflow: hidden; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailButton .shopdetailButtonTop a {/* padding:15px 16px; */
float:left;display:inline-block;height:55.94px;line-height:55px;box-sizing:border-box;position:relative;font-size:15px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailButton .shopdetailButtonTop a.wish img {width:51%;vertical-align:middle;margin-top:-3px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailButton .shopdetailButtonTop a.wish {width:16%;background-color:#FFF;border:1px solid #000; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailButton .shopdetailButtonTop a.cart {width:28%;color:#000;background-color:#fff;border:1px solid #000;margin-right:1.5%; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailButton .shopdetailButtonTop a.cart img {width:20%;float:left;margin-top:15px;margin-left: 8px; } 
/*.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailButton .shopdetailButtonTop a.buy {width:53%;color:#fff;background-color:#222;border:1px solid #222;margin-right:1.5%; } */
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailButton .shopdetailButtonTop a.buy {width:100%;color:#fff;background-color:#222;border:1px solid #222;/* padding:15px 32px; */margin-right:1.5%; } 

.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailButton .shopdetailButtonBottom {margin:20px 0; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .shopdetailButton .shopdetailButtonBottom img {margin:0 2px;width:45px;height:auto; } 
.shopdetail .shopdetailCoupon {margin-top:15px; } 
.shopdetail .shopdetailCoupon .shopdetailCouponGet {padding:0 19px; } 
.shopdetail .shopdetailCoupon .shopdetailCouponGet .image_src {max-width:100%;padding-bottom:5px; } 
.shopdetail .shopdetailCoupon .shopdetailCouponGet li dl {height:34px;background:url("/images/d3/m_04/bg_coupon@2x.gif") no-repeat left center;padding:10px 0 10px 92px;border-bottom:1px dashed #cbcbcb;position:relative;background-size:81px auto; } 
.shopdetail .shopdetailCoupon .shopdetailCouponGet li:last-child {border-bottom:0px none; } 
.shopdetail .shopdetailCoupon .shopdetailCouponGet .MS_coupon dt {width:82px;position:absolute;top:10px;left:0;color:#fff;text-align:center; } 
.shopdetail .shopdetailCoupon .shopdetailCouponGet .MS_coupon dt strong {font-weight:normal; } 
.shopdetail .shopdetailCoupon .shopdetailCouponGet .MS_coupon h4 {font-weight:bold; } 
.shopdetail .shopdetailItem .shopdetailItemPopup {text-align:center;padding:0 19px;margin:22px 0; } 
.shopdetail .shopdetailItem .shopdetailItemPopup a {font-weight:400;color:#000;background-color:#fff;display:block;padding:10px 0;border:1px solid #000;font-size:14px; } 
.shopdetail .shopdetailItem .shopdetailItemPopup .shopdetailItemZoom {height:60px;padding:0 0 0 75px;margin-top:10px;background:url("/images/d3/m_04/bg_hand@2x.gif") no-repeat 20px center;line-height:60px;background-size:50px auto; } 
.shopdetail .shopdetailItem .shopdetailImage img {max-width:100% !important;height:auto !important; } 
.shopdetail .shopdetailItem .shopdetailImage table {width:100% !important; } 
.shopdetail .shopdetailItem .shopdetailImage object {width:100% !important; } 
.shopdetail .shopdetailItem .shopdetailImage iframe {width:100% !important; } 
.shopdetail .shopdetailItem .shopdetailImage table {table-layout:auto !important; } 
.shopdetail .shopdetailItem .shopdetailImage div {width:100% !important; } 
.shopdetail .shopdetailItem .shopdetailNotify {margin-top:24px; } 
.shopdetail .shopdetailItem .shopdetailNotify .shopdetailNotifyInfo {padding:0 19px; } 
.shopdetail .shopdetailItem .shopdetailNotify .shopdetailNotifyInfo dt {font-weight:bold;margin-bottom:2px; } 
.shopdetail .shopdetailItem .shopdetailNotify .shopdetailNotifyInfo dd {margin:0 0 25px 6px; } 
.shopdetail .shopdetailRelationItem {padding:0 19px 30px 19px; } 
.shopdetail .shopdetailRelationItem .listName input {float:right; } 
.shopdetail .shopdetailRelationItem .btn_cart {width:290px;text-align:center;font-weight:bold;color:#fff;background-color:#393939;display:block;padding:10px 0;margin: 0 auto; } 
/* 관련상품 */
.shopdetailRelation {margin-bottom:30px; } 
.shopdetailRelation .list_shoppingRelationItem1x {padding:0 7px; } 
.shopdetailRelation .list_shoppingRelationItem1x ul {width:100%;display:table;table-layout:fixed;box-sizing:border-box; } 
.shopdetailRelation .list_shoppingRelationItem1x li {width:100%;display:inline-block;vertical-align:top;border-top:1px solid #d9d9d9;padding:18px 0; } 
.shopdetailRelation .list_shoppingRelationItem1x li figure {padding:0 7px; } 
.shopdetailRelation .list_shoppingRelationItem1x li:first-child {border:0px none; } 
.shopdetailRelation .list_shoppingRelationItem1x li img.listPic {width:40%;float:left; } 
.shopdetailRelation .list_shoppingRelationItem1x .list_shoppingInfo {width:57%;float:left;padding-left:3%;position:relative; } 
.shopdetailRelation .list_shoppingRelationItem1x .list_shoppingInfo .listName {border-bottom:1px solid #dedede;padding:0 19px 2px 0;margin-bottom:5px; } 
.shopdetailRelation .list_shoppingRelationItem1x .list_shoppingInfo .options-select {width:100%; } 
.shopdetailRelation .list_shoppingRelationItem1x .MS_related_checkbox {position:absolute;top:0;right:0; } 
.shopdetailRelation .list_shoppingRelationItem1x .list_shoppingInfo .listCount {margin:12px 0; } 
.shopdetailRelation .list_shoppingRelationItem1x .list_shoppingInfo .listCount .amount-input {text-align:right; } 
.shopdetailRelation .list_shoppingRelationItem1x .list_shoppingInfo .listCount .fa-plus {background-color:#bbb;width:30px;height:30px;text-align:center;vertical-align:middle;line-height:30px;color:#fff; } 
.shopdetailRelation .list_shoppingRelationItem1x .list_shoppingInfo .listCount .fa-minus {background-color:#bbb;width:30px;height:30px;text-align:center;vertical-align:middle;line-height:30px;color:#fff; } 
.shopdetailRelation .list_shoppingRelationItem1x .btn_Black {width:290px;margin: 0 auto; } 
/* //관련상품 */
/* IOS 디바이스 옵션 선택 시 자동 확대 방지 */
input[type="text"],input[type="date"],input[type="tel"],input[type="number"],input[type="email"],input[type="password"],select {font-size: 16px; } 
/* //IOS 디바이스 옵션 선택 시 자동 확대 방지 */
/* OKDGG 버튼 */
.shopdetail .okdgg-checkout {margin-top:15px; } 
.shopdetail .okdgg-checkout img {max-width:90%;height: auto; } 
/* //OKDGG 버튼 */
/* 퀵바이 버튼 노출 시 커뮤니티 탭 위치 변경 */
.cs-button {bottom: 53px !important; } 
/* //퀵바이 버튼 노출 시 커뮤니티 탭 위치 변경 */
/* 임시품절 재입고 SMS 받기 */
.shopdetail .soldout_anchor {display:block !important; } 
.shopdetail .MK_btn-sms {display:inline-block;width:100%;height:35px;line-height:35px;text-align:center;border:1px solid #808080;color:#fff;font-weight:bold;background-color:#636363;background-image:-webkit-gradient(linear,left top,left bottom,from(#636363),to(#5e5e5e));background-image:-webkit-linear-gradient(top,#636363,#5e5e5e);background-image:-moz-linear-gradient(top,#636363,#5e5e5e);background-image:-o-linear-gradient(top,#636363,#5e5e5e);background-image:linear-gradient(to bottom,#636363,#5e5e5e);-webkit-border-radius:3px !important;border-radius:3px !important;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box; } 
.shopdetail .MK_btn-sms span {padding-left:24px;background:url(/images/d3/m_01/bull/alarm_fff@2x.png) no-repeat 0 50%;background-size: 18px 14px; } 
/* 임시품절 재입고 SMS 받기 끝 */
#nhn_btn {padding-top:10px; } 
#payco_order_btn {padding-top:10px; } 
#kakaopay_order_btn {padding-top: 10px; } 
/* 하이브리드 */
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap {padding:5px 15px 10px;background:#f6f6f6;border-bottom:1px solid #c7c7c7; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .option-box:not(:last-child) {width:100%;border-bottom:1px solid #cecece; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .option-box.last {border-bottom:none; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .option-box .tit {width:100%;padding:10px 0;color:#3b3b3b; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .option-box .list:after {clear:both;content:"";display:block; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .option-box .list {width:100%;font-size:0.875em; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .option-box .list li {float:left;width:20%;list-style:none; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .option-box .list li.last { } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .option-box .list li dl {width:54px;padding-bottom:10px;text-align:center;color:#333; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .option-box .list li dl dd.prdchk {text-align:left;padding-bottom:5px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .option-box .list li dl dd.prdchk input {width:12px;height:12px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .option-box .list li dl dd.prdimg {position:relative; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .option-box .list li dl dd.prdimg img {width:54px;height:54px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .option-box .list li dl dd.prdimg.noimg {width:52px;height:52px;border:1px solid #d8d8d8;background:#fff url(/makeshop/newmanager/neoimages/h52_noimg.gif) no-repeat center center; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .option-box .list li dl dd.prdimg .soldout {position:absolute;top:0;left:0;display:inline-block;width:54px;height:54px;line-height:56px;color:#fff;text-align:center; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .option-box .list li dl dd.prdimg .soldout-bg {position:absolute;top:50%;left:0;display:inline-block;width:54px;height:20px;margin-top:-10px;background:#000;filter:alpha(opacity:40);opacity:0.4; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .option-box .list li dl dd.prdimg .sel-img {position:absolute;top:0;left:0;display:inline-block;width:54px;height:54px;background:#000;filter:alpha(opacity:40);opacity:0.4; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .option-box .list li dl dd.prdname {padding-top:5px;line-height:14px;word-wrap:break-word; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .option-box .list li dl dd.prdnote {padding-bottom:3px;line-height:14px;word-wrap:break-word; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .option-box .list li dl dd.prdprice {padding-bottom:3px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .option-box .list li dl dd.prdqty { } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .option-box .list li dl dd.prdqty input {display:inline-block;width:20px;height:15px;line-height:17px;padding:0 5px;border:1px solid #707070;font-size:11px;text-align:right; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .option-box .list li dl dd.prdqty .btn-up-down {display:inline-block;width:11px;height:14px;line-height:0;font-size:0;vertical-align:top; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .option-box .list li dl dd.prdqty .btn-up-down a {display:inline-block;width:11px;height:9px;line-height:0;font-size:0;vertical-align:top; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .option-box .list li dl dd.prdqty .btn-up-down .btn-up {margin-bottom:1px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .add-option-sel {font-weight:bold;font-size:1.1em;padding:10px 0;border-top:1px solid #cecece; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .shopdetailInfoName {width:28%;padding-right:5px;display:inline-block; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .shopdetailInfoCont {width:70%;display:inline-block;margin-left:-4px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .shopdetailInfoCont select {width:100%; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .shopdetailInfoCount .txt-qnty {text-align:right;padding:0 6px;width:50px !important; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .shopdetailInfoCount .fa-plus {background-color:#bbb;width:35px;height:35px;text-align:center;vertical-align:middle;line-height:35px;color:#fff;margin:0 5px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .option-wrap .shopdetailInfoCount .fa-minus {background-color:#bbb;width:35px;height:35px;text-align:center;vertical-align:middle;line-height:35px;color:#fff; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .MK_optAddWrap #MK_innerOptPrice,.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .MK_optAddWrap #MK_innerOptAdd {padding-bottom:5px;margin-right:10px; } 
.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area .MK_optAddWrap #MK_optAddWrapList {background-color: #f6f6f6; } 
/* 추가 구성 상품 */
.shopdetail .shopdetailInfo .shopdetailInfoTit {height:40px;line-height:42px;padding:0 12px;border-top:1px solid #c7c7c7;border-bottom:1px solid #c7c7c7;font-size:14px;color:#000; } 
.shopdetail .shopdetailInfo .shopdetailInfoWrap:after {clear:both;content:"";display:block; } 
.shopdetail .shopdetailInfo .shopdetailInfoWrap {width:100%;border-bottom:1px solid #c7c7c7; } 
.shopdetail .shopdetailInfo .shopdetailInfoWrap .shopdetailInfoTop {float:left;width:45%; } 
.shopdetail .shopdetailInfo .shopdetailInfoWrap .shopdetailInfoTop figure {padding:15px 12px;border:0; } 
.shopdetail .shopdetailInfo .shopdetailInfoWrap .shopdetailInfoValue {float:right;width:52%;padding:15px 0;margin-right:3%;border:0; } 
.shopdetail .shopdetailInfo .shopdetailInfoWrap .shopdetailInfoValue .shopdetailInfoprdName {font-size:1.333em;font-weight:bold; } 
.shopdetail .shopdetailInfo .shopdetailInfoWrap .shopdetailInfoValue .shopdetailInfoCont {width:auto;margin:0; } 
.shopdetail .shopdetailInfo .shopdetailInfoWrap .shopdetailInfoValue .shopdetailInfoName {width:auto; } 
.shopdetail .shopdetailInfo .shopdetailInfoWrap .shopdetailInfoSelect p {padding:0;background:none; } 
.shopdetail .shopdetailInfo .shopdetailInfoWrap .shopdetailInfoSelect .shopdetailInfoCont .basic_option {width:100%; } 
.shopdetail .shopdetailInfo .shopdetailInfoWrap .shopdetailInfoSelect .shopdetailInfoName {display:none;width:100%;padding: 0 0 5px 0; } 
/* 원클릭옵션 */
.shopdetailInfoOneclick {clear:both;background-color:#f6f6f6;padding:5px 15px;overflow:hidden;zoom:1; } 
.shopdetailInfoOneclick>span {float:left; } 
.shopdetailInfoOneclick .shopdetailInfoList {float:left;width:70%; } 
.MK-oneclick-list {overflow:hidden;zoom:1; } 
.MK-oneclick-list:after {content:"";display:block;clear:both; } 
.MK-oneclick-list li {float:left;margin:0 5px 5px 0; } 
.MK-oneclick-list li a {border:1px solid #231f20;display:inline-block;border-radius:1px;box-sizing:border-box; } 
.MK-oneclick-list li.MK-oneclick-sel a {border:2px solid #000000; } 
.MK-oneclick-list li.MK-oneclick-dis a {filter:alpha(opacity=50);-moz-opacity:.5;opacity:.5; } 
.MK-oneclick-list li.MK-oneclick-color.MK-oneclick-sel a {padding:1px;filter:alpha(opacity=100);-moz-opacity:1;opacity:1; } 
.MK-oneclick-list li a span {display:block;text-align:center;vertical-align:middle;line-height:19px; } 
.MK-oneclick-list li a img {width:100%;height:100%; } 
.MK-oneclick-list li.MK-oneclick-image a {height:50px; } 
.MK-oneclick-list li.MK-oneclick-image a img {width:auto;height:48px;; } 
.MK-oneclick-list li.MK-oneclick-image.MK-oneclick-sel a img {height:46px;width:auto; } 
.MK-oneclick-list li.MK-oneclick-color {width:50px;height:50px; } 
.MK-oneclick-list li.MK-oneclick-color a {padding:2px; } 
.MK-oneclick-list li.MK-oneclick-color span {width:44px;height:44px; } 
.MK-oneclick-list li.MK-oneclick-color .mk-oo-sel span {width:27px;height:27px; } 
.MK-oneclick-list li.MK-oneclick-text .MK-oneclick-list li.MK-oneclick-text {min-width:35px;max-width:100%;height:50px; } 
.MK-oneclick-list li.MK-oneclick-text a {padding:2px; } 
.MK-oneclick-list li.MK-oneclick-text.MK-oneclick-sel a {padding:1px; } 
.MK-oneclick-list li.MK-oneclick-text span {min-width:29px;line-height:44px; } 
.MK-oneclick-list li.MK-oneclick-text .MS-oneclick-sel span {min-width:30px;line-height:27px; } 
.MK-oneclick-value {padding-bottom:3px;display:block; } 
.MK-oneclick-only-text li.MK-oneclick-text {height:auto; } 
.MK-oneclick-only-text li.MK-oneclick-text span {height:auto;line-height: 19px; } 
/* BASIC css end */

